# 0.2.1

* Add the possibility of tuning edge estimation parameters.
* Set the resolution as part of an image.

# 0.0.8

* Fixed work with PNG files with alpha channels
* Replaced image in README

# 0.0.7

* [Issue:2] Fix bug with local parameters
* [Issue:3] Make sensitivity and resolution float point

# 0.0.6 Hotfix 

* Added change image with keyboard
* Fixed fault in SDD processing

# 0.0.5 Hotfix 

* Fixed fault in SDD processing
# 0.0.4 Otsu SDD binarization

* Added SDD-based automatic thresholding
# 0.0.3 Otsu binarization

* Added otsu-based automatic thresholding
* Added file checking before processing (Fixed crash when the image is corrupted)
* "Use BG removing" renamed to "Apply BG removal"
* "Select channels for processing" renamed to "Select color channels for processing"
* "Use absolute threshold" renamed to "Freeze threshold"
* Reordered global settings
